@font-face {
  font-family: Chilena;
  src: url(../fonts/chilena/Chilena-Regular.otf);
}
@font-face {
  font-family: Chilena Fina;
  src: url(../fonts/chilena/Chilena-Fina.otf);
}
@font-face {
  font-family: Chilena Light;
  src: url(../fonts/chilena/Chilena-Light.otf);
}
@font-face {
  font-family: Chilena Bold;
  src: url(../fonts/chilena/Chilena-Bold.otf);
}
@font-face {
  font-family: Chilena ExtraBold;
  src: url(../fonts/chilena/Chilena-ExtraBold.otf);
}

html,body {
    overflow-x:hidden;
    font-family: "Poppins";
	background: #F6F6F6;
}

img.logo-rojo{
	width: 84px;
}

div.logo-verde > a > img{
	width: 84px;
}

#hero {
    max-height:500px;
}
.container-fluid {
    padding: 0;
    margin:0;
}

#hero .owl-carousel .item {
    height: 500px;
    background-size: cover;
    background-position: center;
	background-color: rgb(2 2 2 / 40%);
    background-blend-mode: multiply;
}

#hero .carousel-caption {
    position: absolute;
    top: 100px;
    left: 10%;
    border-radius: 8px;
    max-width: 600px;
    text-align: left;
    height: 250px;
}

#hero .carousel-caption h2 {
    color: #fff;
    font-weight: 700;
    font-size:36px;
    font-family: "Chilena Bold";
}

#hero .carousel-caption .btn {
    padding: 12px 24px;
    border-radius: 8px;
    background: none;
    font-size: 18px;
    color: #00FD00;
    font-weight: 600;
    margin-top: 36px;
    border: 2px solid #00FD00;
    line-height: 26px;
}

#hero .carousel-caption .btn:hover {
  background-color: #00FD00 !important;
  color: #F6F6F6;
}


#hero .owl-carousel .owl-nav button.owl-prev,
#hero .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    font-size: 2rem;
    color: #fff;
}

#hero .owl-carousel .owl-nav button.owl-prev {
    left: 10px;
}

#hero .owl-carousel .owl-nav button.owl-next {
    right: 10px;
}
#hero .owl-carousel .owl-nav button.owl-prev:hover,#hero .owl-carousel .owl-nav button.owl-next:hover {
    background: none;
}

#hero .owl-carousel .owl-dots {
    text-align: center;
    position: absolute;
    bottom: 20px;
    width: 100%;
}

#hero .owl-carousel .owl-dot {
    display: inline-block;
    margin: 0 5px;
}

#hero .owl-carousel .owl-dot span {
    width: 20px !important;
    height: 20px !important;
    background: #fff;
    border:1px solid #00FD00;
    display: block;
    border-radius: 50%;
    transition: background 0.3s ease;
}

#hero .owl-carousel .owl-dot.active span {
    background: #00FD00;
}
#hero .carousel-control-prev-icon {
    background-image: url(../images/arrow-left.png);
    width: 49px;
    height: 87px;
}
#hero .carousel-control-next-icon {
    background-image: url(../images/arrow-right.png);
    width: 49px;
    height: 87px;
}


#hidrogeno {
    background:#F6F6F6;
    background-position: center right;
    background-repeat: no-repeat;
}

#hidrogeno .row {
    min-height: 500px;
}

#hidrogeno .video {
    padding-left: 40px;
}

#hidrogeno .text-center {
    align-content: center;  
    color: #fff; 
    padding-top:50px;
    padding-bottom:50px;
}
#hidrogeno p {
    font-size: 16px; 
    line-height: 19px;
    font-weight: 200;
}
#hidrogeno h2 {
    color: #00FD00;
    font-family: "Chilena Bold";
    margin-bottom: 20px;
}
#hidrogeno h2 span {
    color: #454545;
    display: block;
}


.vertical-center {
    align-content: center;
}

.mostrar {
	opacity: 1!important;
	transform: translateY(0)!important;
}

#cifras {
    /*background-color: #160051;*/
	background: linear-gradient(0deg, var(--Colores-Prpura-500, #160051) 0%, var(--Colores-Prpura-800, #08001F) 100%);
    padding: 50px 0;
	
}

#cifras .capsula {
    background-color: #fff;
    border-radius: 15px;
    margin-top: 20px;
	opacity: 0;
	transform: translateY(50px);
	transition: opacity 1s ease, transform 1s ease;
}

/* Estilos para los elementos animados */
#cifras .capsula:nth-child(1) {
	transition-delay: 0s;
}
#cifras .capsula:nth-child(2) {
	transition-delay: 0.5s;
}
#cifras .capsula:nth-child(3) {
	transition-delay: 1s;
}
#cifras .capsula:nth-child(4) {
	transition-delay: 1.5s;
}
#cifras .capsula:nth-child(5) {
	transition-delay: 2s;
}
#cifras .capsula:nth-child(6) {
	transition-delay: 2.5s;
}

#cifras .capsula .mask{
    width: 30%;
    display: inline-block;
    height: 160px;
    vertical-align: top;
}
#cifras .capsula .mask img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    mask-image: url('../images/mask4.png'); /* PNG con transparencia */
    -webkit-mask-image: url('../images/mask4.png'); /* Compatibilidad con WebKit */
    mask-size: 100% 100%;
    -webkit-mask-size: 100% 100%;
    border-radius: 15px;
}
#cifras .capsula .content {
    width: 68%;
    padding: 5px;
    display: inline-block;
}
#cifras .capsula .content h2 {
    color: #00FD00;
    font-size: 55px;
    font-family: "Chilena Bold";
    padding: 0;
    margin: 0;
    line-height: 60px;
    display: inline-block;
}

#cifras .capsula .content span{
    color: #2D00A8;
    font-size: 16px;
    vertical-align: top;
    margin-top: 15px;
    padding-left: 10px;
    display: inline-block;
    font-weight: bold;
}

#cifras .capsula .content p {
    color: #2D00A8;
    font-size: 17px;
}

#cifras .capsula .content p small {
    color: #2D00A8;
    font-size: 11px;
}

#noticias {
    background-color: #160051;
    padding: 50px 0;
}
#noticias .borde-verde {
    border-left: 3px solid #00FD00;
}
#noticias h2 {
    padding-left: 10px;
    color: #fff;
    font-family: "Chilena Bold";
}
#noticias .box-noticia {
    margin-top: 30px;
}
#noticias .box-noticia img {
    border-radius: 15px;
}

#noticias .box-noticia a {
    color: #fff;
    text-decoration: none;
}

#noticias .box-noticia a:hover h3 {
    text-decoration: underline;
}

#noticias .box-noticia h3 {
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    font-family: "Chilena Bold";
    margin-top: 20px;

}

#noticias .box-noticia p {
    font-size: 14px;
    color: #fff;
}
#noticias .box-noticia p.date {
    font-size: 14px;
    color: #fff;
}

/*#noticias .button-verde {
    font-size: 14px;
}*/

.button-verde {
    padding: 10px 20px;
    border-radius: 4px;
    background: none;
    font-size: 16px;
    color: #00FD00;
    font-weight: 600;
    margin-top: 10px;
    border: 2px solid #00FD00;
    text-decoration: none;
    transition: .3s;
	font-family: 'Poppins';
}
.button-verde:hover {
  background-color: #00FD00 !important;
  color: #F6F6F6;
}

.button-blue {
    padding: 10px 20px;
    border-radius: 4px;
    background: #160051;
    font-size: 16px;
    color: #F6F6F6;
    font-weight: 600;
    margin-top: 10px;
    text-decoration: none;
    line-height: 20px;
    font-family: 'Poppins';
	transition: .3s;
}
.button-blue:hover {
    /*border:2px solid #160051;*/
    background-color: #2D00A8 !important;
}

.align-right {
    text-align: right;
}

#proyectos.interior {
    background-color: #fff;
    padding: 50px 0;
}

#proyectos.interior .heading {
    border-left: 10px solid #00FD00;
    padding: 20px 0 20px 20px;
}

#proyectos {
    background-color: #160051;
    padding: 0px;
}
#proyectos .bg {
    background-image: url(../images/bg2.png);
    background-repeat: no-repeat;
    background-size: 100%;
	padding: 50px 0px;
}
#proyectos .borde-verde {
    border-left: 3px solid #00FD00;
    margin-bottom: 30px;
}
#proyectos h2 {
    padding-left: 10px;
    color: #fff;
    font-family: "Chilena Bold";
}
#proyectos p {
    padding-left: 10px;
    color: #fff;
}
#proyectos .box-noticia {
    margin-top: 30px;
}
#proyectos .box-noticia h3 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

#proyectos .box-noticia p {
    font-size: 12px;
    color: #fff;
}
#proyectos .box-noticia p.date {
    font-size: 12px;
    color: #fff;
}
#proyectos .box-proyecto {
    background-color: #fff;
    padding: 24px 48px;
    margin-bottom: 30px;
    box-shadow: 0px 16px 32px -4px rgba(32, 29, 38, 0.10), 0px 2px 4px 0px rgba(32, 29, 38, 0.04);
}
#proyectos.interior .box-proyecto .heading {
    font-size: 20px;
}
#proyectos .box-proyecto .heading.sinflecha {
    background:none !important;
}
#proyectos .box-proyecto .heading.sinflecha:hover {
    background:none !important;
}


#proyectos .box-proyecto .heading.sinflecha {
    background:none;
}
#proyectos .box-proyecto .heading.sinflecha:hover {
    background:none;
}
#proyectos .box-proyecto .heading {
    background-image: url('../images/up.svg');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 30px 30px;
    cursor: pointer;
    padding-right: 10px;
    transition: .8s;
    font-weight: bold;
    font-size: 26px;
	font-family: 'Chilena Bold';
    color: #212121;
}
#proyectos .box-proyecto .heading:hover {
    /*background-color: #f4f4f4;
    background-image: url('../images/down.svg');*/
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 30px 30px;
}

#proyectos .box-proyecto .heading.open {
    background-image: url('../images/down.svg');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 30px 30px;
    cursor: pointer;
    /*padding: 10px;*/
    transition: .8s;
}
#proyectos .box-proyecto .heading.open:hover {
    /*background-color: #f4f4f4;
    background-image: url('../images/up.svg');*/
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 30px 30px;
}


#proyectos .proyecto {
    width: 49%;
    display: inline-block;
    margin-bottom: 20px;
}
#proyectos .icon {
    width: 20%;
    display: inline-block;
}
#proyectos .content {
    width: 79%;
    display: inline-block;
    float: right;
}
#proyectos .content p {
    color: #000;
    margin-bottom: 0;
}


#plan {
    background-color: #160051;
    padding: 48px 0;
}

#plan .borde-verde {
    border-left: 3px solid #00FD00;
}

#plan h2 {
    padding-left: 10px;
    color: #fff;
    font-family: "Chilena Bold";
    /*margin-bottom: 40px;*/
}

#plan .box-plan {
    margin-top: 30px;
    background-size: cover;
    border-radius: 16px;
    border: 2px solid #00FD00;
    padding: 36px 48px;
    /* min-height: 100px; */
    padding-bottom: 30px;
    position: relative;
}

.box-plan::before {
        content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bg4.png);
    opacity: 0.8;
    pointer-events: none;
    background-position: 150% 50%;
    background-repeat: no-repeat;
    background-size: contain;
}

#plan .box-plan h3 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 40px;
    max-width: 75%;
}

#plan .box-plan p {
    font-size: 12px;
    color: #fff;
}

#plan .box-plan p.date {
    font-size: 12px;
    color: #fff;
}

#contacto {
    background-color: #160051;
    padding: 50px 0;
    background-image: url(../images/bg-contacto.png);
    background-size: cover;
}

#contacto a {
    color: #fff;
    text-decoration: none;
}
#contacto a:hover {
    color: #fff;
    text-decoration: underline;
}


#contacto .row {
    min-height: 400px;
}

#contacto p {
    color: #fff;
    font-family: "Chilena";
    font-size: 20px;
}

#contacto .box-input {
    background-color: #EDEDED;
    border-radius: 10px;
    width: 100%;
    margin-bottom: 20px;
    padding: 6px 16px;
}
#contacto .box-input  p {
    color: #160051;
    font-size: 12px;
    margin: 0;
    font-weight: 400;
    font-family: 'Poppins';
}
#contacto .box-input input,#contacto .box-input select {
    color: #212121;
    width: 100%;
    border: 0;
    background-color: #EDEDED;
    font-size: 16px;
    font-family: 'Poppins';
}

#contacto .box-input input:focus ,
#contacto .box-input select:focus  {
    outline: none;
}

#contacto .checkbox {
    width: 100%;
    color: #fff;
    margin-bottom: 20px;
    padding: 5px;
}
#contacto .welcome p {
    text-align: left;
    margin-top: 100px;
    font-size: 2rem;
}

footer {
    padding: 40px 0;
    background-color: #333;
}

footer > center > img{
	width: 80px;
}

footer .borde-top {
    margin-top: 40px;
    border-top: 1px solid #F6F6F6;
    padding-top: 20px;
    text-align: center;
    color: #F6F6F6;
    font-size: 11px;
}
footer .borde-top a {
    color: #F6F6F6;
    text-decoration: none;
    padding: 0 10px;
}
footer .borde-top a:hover {
    color: #F6F6F6;
    text-decoration: underline;
}

#header2024 ul {
    padding-left: 0;
    margin-left: 0;
}
#header2024 ul li {
    display: inline-block;
    list-style: none;
    padding:0 15px;
}
#header2024 ul li a {
    color: #00FD00;
    text-decoration: none;  
    font-size: 16px;
}
#header2024 ul li a:hover {
    color: #00FD00;
    text-decoration: underline;  
}

#header2024 {
    background-color: #160051;
    padding:20px 10px;
}

#header2024 .navbar-toggler {
    display: none;
}

#header2024 .logo-verde {
    padding-right: 10px;
    padding-left: 10px;
    display: inline-block;
}
#header2024 .weglot {
    display: inline-block;
}
#header2024 .weglot ul li a {
    color: #000 !important;
}

.masproyectos {
    padding:10px;
    border-radius: 10px;
    color: #fff;
    background-color: #160051;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    display: table;
    margin: 0 auto;
    margin-top: 30px;
}
.masproyectos:hover {
    color: #160051;
    background-color: #fff;
    border:2px solid #160051;
}

/* MOBILE */


.menu-hidrogeno {
    width:100%;
    height:100%;
    background-color:#160051;
    position:fixed;
    z-index:10000;
    text-align:center;
    display:none;
    left: 0;
    top: 0;
}
.menu-hidrogeno ul {
    margin-top:100px;
    list-style:none;
    padding-left:0 !important;
}
.menu-hidrogeno ul li {
    padding: 15px 0;
}
.menu-hidrogeno ul li a {
    color:#fff;
    text-decoration:none !important;
    font-size:18px;
}
.menu-hidrogeno ul li a:hover {
    text-decoration:underline !important;
}
.menu-hidrogeno .cerrar-menu {
    float:right;
    padding:20px;
    font-size:25px;
    color:#fff;
    text-decoration:none !important;
}
.menu-hidrogeno .cerrar-menu {
    color:#d4d4d4 !important;
}

div.menu-mobile{
	justify-content: space-between;
}

.modal-header {
    border-bottom: 0 !important;
	background: #F6F6F6;
}


.head_title {
    background-color: #160051;
    color: #00FD00;
    padding: 0 0 40px 0;
    font-size: 35px;
    font-family: "Chilena Bold";
}

.head_title.simple {
    background-color: #F6F6F6;
    color: #160051;
    padding: 30px 0 30px 0;
    font-size: 18px;
    font-family: 'Poppins';
    text-align: center;
    font-weight: 700;
}

#gracias {
    color: #fff;
    text-align: center;
    display: none;
}

#gracias p {
	vertical-align: middle;
    height: 100%;
    padding-top: 25%;
}

.mt-6 {
    margin-top: 100px;
}

.proyecto_listado {
    display: none;
    margin-top: 30px;
}


#eventos {
    background-color: #160051;
    padding: 50px 0;
}

#eventos .borde-verde {
    border-left: 3px solid #00FD00;
    margin-bottom: 30px;
}
#eventos h2 {
    padding-left: 10px;
    color: #fff;
    font-family: "Chilena Bold";
}
#eventos p {
    padding-left: 10px;
    color: #fff;
}

#eventos .box-evento {
    background-color: #F6F6F6;
    padding: 12px 24px;;
    margin-bottom: 48px;
}

#eventos .box-evento .fecha {
    width: 10%;
    display: inline-block;
    text-align: center;
    /* margin-top: 15px; */
    vertical-align: middle;
    color: #160051;
    font-family: 'Chilena Bold';
    font-size: 22px;
    font-weight: 700;
	margin-right: 16px;
}

#eventos .box-evento .fecha p {
    padding: 5px 0;
    margin: 0;
    color: #160051;
    font-size: 18px;
    text-align: center;
    font-weight: 300;
    font-family: 'Poppins';
}

#eventos .box-evento .content {
    width: 76%;
    display: inline-block;
    border-left: 3px solid #00FD00;
    padding-left: 15px;
    vertical-align: middle;
    font-size: 26px;
    color: #212121;
}

#eventos .box-evento .content p {
    padding: 5px 0;
    margin: 0;
    color: #212121;
    font-size: 14px;
}

#eventos .box-evento .vermas {
    vertical-align: middle;
    width: 12%;
    display: inline-block;
    text-align: center;
    /*margin-top: 15px;*/
}


#eventos .box-evento .vermas a {
    color: #F6F6F6;
    padding: 12px 24px;
    background-color: #160051;
    border-radius: 8px;
    font-size: 18px;
    text-decoration: none;
    /* width: 100px; */
    display: block;
    font-family: 'Poppins';
    font-weight: 600;
    transition: .3s;
}

#eventos .box-evento .vermas a:hover {
    background-color: #2D00A8;
}

#mesa {
    background-color: #160051;
    padding: 30px 0;
	display: none;
}

#mesa .container {
    background-color: #F6F6F6;
    border-radius: 16px;
    padding: 48px;
}

#mesa .borde-verde {
    border-left: 5px solid #00FD00;
}
#mesa .borde-verde h2 {
    font-family: "Chilena Bold";
}

#mesa .owl-theme .owl-dots .owl-dot.active span,#mesa .owl-theme .owl-dots .owl-dot:hover span {
    border:2px solid #4400FF;
    background-color: #E1D6FF;
    width: 20px;
    height: 20px;
}

#mesa .owl-theme .owl-dots .owl-dot span {
    background-color: #4400FF;
    width: 20px;
    height: 20px;
}


#imagenes {
    background-color: #F6F6F6;
    padding: 30px 0;
}

#imagenes .container {
    padding:20px;
}

#imagenes .borde-verde {
    border-left: 5px solid #00FD00;
    margin-bottom: 30px;
}
#imagenes .borde-verde h2 {
    font-family: "Chilena Bold";
}

#imagenes .masonry {
      column-count: 3; /* Dos columnas */
      column-gap: 10px; /* Espaciado entre columnas */
      max-width: 100%;
      width: 100%;
    }

#imagenes .masonry-item figure div {
    display:none;   
}

#imagenes .masonry-item {
      background-color: #fff;
      margin-bottom: 10px; /* Espaciado entre filas */
      display: inline-block; /* Necesario para trabajar con column-count */
      width: 100%; /* Asegura que los elementos se adapten a la columna */
      overflow: hidden;
      position:relative;
    }


#imagenes .masonry-item img {
      width: 100%;
      height: auto;
      display: block;
    }

#imagenes .masonry-item-content {
      padding: 10px;
      text-align: center;
    }

#imagenes .masonry .masonry-item figure {
    margin: 0;
}

#imagenes .masonry .masonry-item img {
  width: 100%;
  height: auto;
  display: block;
}


#videos {
    background-color: #160051;
    padding: 50px 0;
	display: none;
}

#videos .borde-verde {
    border-left: 3px solid #00FD00;
}
#videos h2 {
    padding-left: 10px;
    color: #fff;
    font-family: "Chilena Bold";
    /*margin-bottom: 40px;*/
}

#videos .item {
    padding:20px;
    border-radius: 15px;
    background-color: #000;
    cursor: pointer;
}
#videos .item:hover,#videos .item.activo {
    padding:20px;
    border-radius: 15px;
    border:3px solid #00FD00;
    background-color: #EDEDED;
}

#videos .video_sup h3 {
    color: #fff;
    font-family: "Chilena Bold";
    margin-top: 40px;
    font-size: 25px;
}
#videos .video_sup p {
    color: #fff;
}
#videos .video_sup iframe {
    margin-bottom: 40px;
}



#actores {
    background-color: #F6F6F6;
    padding: 30px 0;
}

#actores .container {
    padding:20px 0px;
}

#actores .borde-verde {
    border-left: 5px solid #00FD00;
    margin-bottom: 30px;
}
#actores .borde-verde h2 {
    font-family: "Chilena Bold";
}

#actores .masonry {
      column-count: 3; /* Dos columnas */
      column-gap: 10px; /* Espaciado entre columnas */
      max-width: 100%;
      width: 100%;
    }

#actores .masonry-item figure div {
    display:none;   
}

#actores .masonry-item {
      background-color: #fff;
      border: 1px solid #ddd;
      margin-bottom: 10px; /* Espaciado entre filas */
      display: inline-block; /* Necesario para trabajar con column-count */
      width: 100%; /* Asegura que los elementos se adapten a la columna */
      overflow: hidden;
      position:relative;
    }

#actores .masonry-item img {
      width: 100%;
      height: auto;
      display: block;
    }

#actores .masonry-item-content {
      padding: 10px;
      text-align: center;
    }

#actores .masonry .masonry-item figure {
    margin: 0;
}

#actores .masonry .masonry-item img {
  width: 100%;
  height: auto;
  display: block;
}


.interior#imagenes {
    background-color: #F6F6F6;
}

.interior#imagenes .masonry-item::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/Zoom.svg');
  background-position: right 10px bottom 10px;
  background-repeat: no-repeat;
  background-size: 10%;
  z-index: 1;
}

.wp-block-columns {
    display: flex;
}

h3.wp-block-heading {
    font-family: "Chilena Bold";
    margin-bottom: 35px;
	color: #160051;
}

.wp-block-image img {
    width: 100%;
    height: auto;
}

.wp-container-core-columns-is-layout-1 div.wp-block-column {
    width: 50%;
}

#imagineria {
    background-color: #F6F6F6;
}

div.header-imagineria > h2 {
	font-family: Chilena Bold;
	margin-bottom: 36px;
}

#imagineria .items-imagineria {
    list-style: none;
    margin-bottom: 10px;
}
#imagineria .items-imagineria li {
    list-style: none;
    margin-bottom: 10px;
	font-weight: 300;
}
#imagineria .items-imagineria li a {
    color: #000;
    text-decoration: none;
    display: flex;
    align-items: center;
}


#imagineria .items-imagineria li a:hover,#imagineria .items-imagineria li a.selected{
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

#imagineria .content {
    background-color: #EBEBEB;
    min-height: 80px;
    padding: 10px;
    border-left: 3px solid #00FD00;
}

#imagineria .items-imagineria li img {
   width: 50px;
   height: fit-content;
   margin-right: 10px;
}
#imagineria .items-imagineria li span {
    margin-top: 3px;
}
.wp-block-button__link {
    background-color: #160051;
    padding: 12px 46px 12px 24px;
    color: #F6F6F6;
    margin-top: 25px;
    display: inline flow-root list-item;
    font-size: 18px;
	font-weight: 600;
    text-decoration: none;
    border-radius: 5px;
    background-image: url(../images/sort-up.png);
    background-repeat: no-repeat;
    background-position: 93% 50%;
    background-size: 18px;
    list-style: none;
	transition: .3s;
}

.wp-block-button__link:hover {
    background-color: #2D00A8;
}

#imagineria .descargar {
    background-color: #160051;
    padding: 6px 12px 6px 34px;
    color: #F6F6F6;
    margin-top: 25px;
    display: inline flow-root list-item;
    font-size: 14px;
    text-decoration: none;
    border-radius: 5px;
    background-image: url(../images/icon_download.svg);
    background-repeat: no-repeat;
    background-position: 10% 50%;
    background-size: 14px;
    list-style: none;
    font-weight: 600;
	transition: .3s;
}

#imagineria .descargar:hover {
    background-color: #2D00A8;
}

#imagineria .icon {
    text-align: center;
    position: relative;
    height: 200px;
    background-size: cover;
}

div#imagineria > div.container > div.row > div > div.row > div.col-10 {
	margin-bottom: 30px;
}


/*#imagineria .icon.tipo-1::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/zoom.png');
  background-position: right 10px bottom 10px;
  background-repeat: no-repeat;
  background-size: 10%;
  z-index: 1;
}*/

#imagineria .icon.tipo-2::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/Play.svg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 30%;
  z-index: 1;
}


#imagineria .content strong {
    display: block;
}
#imagineria .masonry-item {
    text-decoration: none;
}
#imagineria .masonry-item .info {
    width: 100%;
    position: relative;
    background-color: rgb(0, 0, 0, .6);
    padding: 36px 24px;
    margin-top: -50%;
    /* height: 100px;*/
}
#imagineria .masonry-item .info p {
    color: #F6F6F6;
    text-decoration: none;
    font-family: 'Poppins';
    margin-bottom: 8px;
    font-size: 18px;
	font-weight: 700;
}
#imagineria .masonry-item .info span {
    color: #F6F6F6;
    display: inline-block;
    background-image: url(../images/flecha-abajo.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 12%;
    padding-right: 15px;
    font-size: 16px;
    font-weight: 400;
}

#actores #gallery .masonry-item::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/zoom.png');
  background-position: right 10px bottom 10px;
  background-repeat: no-repeat;
  background-size: 10%;
  z-index: 1;
}


#imagenes .masonry-item {
    color: #fff;
    text-decoration: none;
}

#imagenes .masonry-item div.info {
    background-color: rgb(0, 0, 0, .6);
    height: 124px;
    margin-top: 0;
    width: 100%;
    padding: 36px 20px;
    position: relative;
    display: none;
    position: absolute;
}
#imagenes .masonry-item div.info h3 {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}
#imagenes .masonry-item div.info p {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}

aside ul {
    margin-top: -190px !important;
}

#mesa .owl-nav {
    display: none;
}


@media only screen and (max-width: 767px) {

    .align-right {
        text-align: center;
    }

    #videos .video_sup h3 {
        font-size: 20px;
    }
    #videos .video_sup p {
        font-size: 14px;
    }

    #mesa .owl-carousel .owl-item img {
        width: 50%;
        margin: 0 auto;
    }


    #imagineria .col-10 {
        margin-bottom: 30px;
    }

    #mesa .owl-dots {
        display: none;
    }

    .video_sup iframe {
        width: 100%;
        height: 200px;
    }

    .wp-block-column {
        width: 100% !important;
        margin-bottom: 40px;
    }
	
    .align-center-mobile {
        text-align: center !important;
    }
    .masonry {
      column-count: 1 !important;
      column-gap: 10px;
      max-width: 100%;
      width: 100%;
      padding: 20px;
    }

    .col-10 {
        margin: 0 auto;
    }
    .wp-block-columns {
        display: block !important;
    }
    .wp-container-core-columns-is-layout-1 div {
        width: 100% !important;
    }
    #imagineria .descargar {
        display: block !important;
		padding: 12px 24px 12px 56px;
        background-size: 18px;
        font-size: 18px;
        background-position: 10% 50%;
    }

    .mobileglot {
        position: fixed;
        bottom: 0;
        right: -60px;
        z-index: 1000;
    }
    .mobileglot ul {
        margin-top: -190px !important;
    }

    #cifras .capsula .mask {
        height: 100px;
    }
    #proyectos .box-proyecto .heading {
        margin-bottom: 0 !important;
        padding-right: 40px !important;
        font-size: 20px;
    }

    #proyectos .proyecto_listado {
        margin-top: 20px;
    }

    #header2024 .weglot {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    #header2024 .weglot ul li {
        display: block;
    }

    #hero .carousel-caption h2 {
        font-size:30px;
        font-family: "Chilena Bold";
    }

    #header2024 .logo-verde {
        padding-right: 0px;
    }

    #header2024 ul li {
        display: none;
    }
    #header2024 ul li:first-child {
        display: block !important;
    }
    #header2024 .navbar-toggler {
        display: inline-block;
    }
    .navbar-toggler-icon {
        background-image: url("../images/toggler.png") !important;
        width: 30px;
        height: 30px;
        margin: 10px;
    }
    .right-mobile div{
        display: inline-block;
    }
	
	#cifras .capsula .content h2 {
		font-size: 36px;
	}
	
    #hidrogeno {
        padding-top: 30px;
        background-position: bottom 50px right;
        background-repeat: no-repeat;
        background-size: contain;
    }
    #hidrogeno .video {
        padding: 50px 0 50px 5%;
    }

    #hidrogeno iframe {
        width: 90%;
        height: 200px;
    }
    .owl-nav {
        display: none;
    }

    #mesa .owl-nav {
        display: block;
    }

    #mesa .owl-prev {
        width: 40%;
        float: left;
    }
    #mesa .owl-next {
        width: 40%;
        float: right;
    }
    #mesa .owl-prev span {
        font-size: 50px;
        line-height: 20px;
    }
    #mesa .owl-next span {
        font-size: 50px;
        line-height: 20px;
    }

    #videos .owl-nav {
        margin-top: 30px;
        display: block;
    }

    #videos .owl-prev span {
        font-size: 50px;
        line-height: 20px;
        color: #fff;
    }
    #videos .owl-next span {
        font-size: 50px;
        line-height: 20px;
        color: #fff;
    }
    #videos .owl-prev {
        width: 40%;
        float: left;
    }
    #videos .owl-next {
        width: 40%;
        float: right;
    }

    #cifras .capsula {
        display: flex;
        align-items: flex-start;
    }
    #cifras .capsula .mask {
        display: block;
    }
    #cifras .capsula .content {
        display: block;
    }
    #noticias .borde-verde {
        margin-left: 10px;
    }
    #proyectos .borde-verde {
        margin-left: 10px;
    }
    #plan .borde-verde {
        margin-left: 10px;
    }
    #proyectos .proyecto {
        width: 99%;
    }
    .box-plan::before {
        display: none;
    }
    #cifras .capsula .content p {
        font-size: 14px;
    }

    #eventos .box-evento .fecha {
        width: 100%;
        margin-top: 0;
        text-align: center;
        padding-bottom: 20px;
    }

    #eventos .box-evento .content {
        width: 100%;
		margin-bottom: 24px;
    }
    #eventos .box-evento .vermas {
        width: 100%;
    }
    #contacto .welcome p {
        margin-top: 20px;
    }
}